ProLiant Servers - Netservers
cancel
Showing results for 
Search instead for 
Did you mean: 

Microserver Gen 8 - can not update to HP Smart Update Manager 6.2.0

tron1975
Occasional Contributor

Microserver Gen 8 - can not update to HP Smart Update Manager 6.2.0

I have Micrcoserver Gen 8 1610T with 12GB RAM, ...

 

I downloaded the ISO file for HP Smart Update Manager 6.2.0 from web site and booted from CDROM... but i could not update smart update manger .. i got error message "no basline found...

 

what could i do? 

 

 

P.S. This thread has been moved from ProLiant Servers (ML,DL,SL) to ProLiant Servers - Netservers. -HP Forum Moderator

1 REPLY
Suman_1978
HPE Pro

Re: Microserver Gen 8 - can not update to HP Smart Update Manager 6.2.0